# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.18
  - 63b9d2e001fd Linux 5.10.18
  - c6152fd3ac2b media: pwc: Use correct device for DMA
  ACK: pavel
  - a6703c711534 btrfs: fix crash after non-aligned direct IO write with O_DSYNC
  ACK: pavel
  - aa0fd921d207 btrfs: fix backport of 2175bf57dc952 in 5.10.13
  ACK: pavel
  - df443aad518d Bluetooth: btusb: Always fallback to alt 1 for WBS
  ACK: pavel
  - ffec7ee21809 tty: protect tty_write from odd low-level tty disciplines
  ACK: pavel
  - 00805af45a21 xen-blkback: fix error handling in xen_blkbk_map()
  ACK: pavel
  - 9bea436fc3fc xen-scsiback: don't "handle" error by BUG()
  ACK: pavel
  - 2814b3aa38a6 xen-netback: don't "handle" error by BUG()
  ACK: pavel
  - 8f8ebd6b1cb5 xen-blkback: don't "handle" error by BUG()
  ACK: pavel
  - 0462dbbe2cab xen/arm: don't ignore return errors from set_phys_to_machine
  ACK: pavel
  - be89a0300a58 Xen/gntdev: correct error checking in gntdev_map_grant_pages()
  ACK: pavel -- not a minimum fix
  - 1a5c2274349f Xen/gntdev: correct dev_bus_addr handling in gntdev_map_grant_pages()
  ACK: pavel
  - 0c08037b56a7 Xen/x86: also check kernel mapping in set_foreign_p2m_mapping()
  ACK: pavel
  - 740f4d9d0c34 Xen/x86: don't bail early from clear_foreign_p2m_mapping()
  ACK: pavel
  - 06ab1e63ec5c net: fix proc_fs init handling in af_packet and tls
  ACK: pavel
  - ba2582cd7f20 net: bridge: Fix a warning when del bridge sysfs
  ACK: pavel
  - 2bce178c254c net: openvswitch: fix TTL decrement exception action execution
  ACK: pavel -- not a minimum fix
  - 78b12034d4c3 net: sched: incorrect Kconfig dependencies on Netfilter modules
  ACK: pavel -- just a Kconfig tweaks
  - f9d6533d18fd mt76: mt7615: fix rdd mcu cmd endianness
  ACK: pavel
  - 977060d4ec5b mt76: mt7915: fix endian issues
  ACK: pavel
  - 496ef46dbf6d net/sched: fix miss init the mru in qdisc_skb_cb
  ACK: pavel
  - 40bf5450ba6f mptcp: skip to next candidate if subflow has unacked data
  ACK: pavel
  - 36e4b9383890 net: qrtr: Fix port ID for control messages
  ACK: pavel
  - c313e91b97eb IB/isert: add module param to set sg_tablesize for IO cmd
  IGN: pavel
  - 5840f8687fdf vdpa_sim: add get_config callback in vdpasim_dev_attr
  ACK: pavel -- cleanup, not a bugfix
  - 8faf3ea12225 vdpa_sim: make 'config' generic and usable for any device type
  ACK: pavel
  - 0fb67eda6a9c vdpa_sim: store parsed MAC address in a buffer
  ACK: pavel -- preparation, not a bugfix
  - 0ed8181561be vdpa_sim: add struct vdpasim_dev_attr for device attributes
  ACK: pavel
  - c721898723bc vdpa_sim: remove hard-coded virtq count
  ACK: pavel -- new feature, not a bugfix
